.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.104000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.211000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.221000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:129.572000px;}
._0{width:132.092000px;}
._5{width:140.156000px;}
._7{width:148.220000px;}
._6{width:158.020000px;}
._8{width:196.520000px;}
._9{width:203.632000px;}
._b{width:219.844000px;}
._1{width:232.444000px;}
._d{width:259.604000px;}
._c{width:261.536000px;}
._3{width:264.560000px;}
._2{width:279.512000px;}
._a{width:305.804000px;}
.fc0{color:rgb(104,133,146);}
.fc2{color:rgb(116,142,154);}
.fc4{color:rgb(96,122,134);}
.fc1{color:rgb(25,176,226);}
.fc3{color:rgb(0,0,0);}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:68.000000px;}
.y1{bottom:0.000000px;}
.y2{bottom:63.757209px;}
.y0{bottom:90.737132px;}
.y7{bottom:444.547709px;}
.y6{bottom:471.865206px;}
.y5{bottom:499.182704px;}
.y23{bottom:554.283430px;}
.y22{bottom:569.315280px;}
.y21{bottom:584.331071px;}
.y20{bottom:604.341419px;}
.y1f{bottom:638.050665px;}
.y1e{bottom:653.082516px;}
.y1d{bottom:673.076804px;}
.y1c{bottom:706.786050px;}
.y1b{bottom:721.817901px;}
.y1a{bottom:736.833692px;}
.y19{bottom:751.865542px;}
.y18{bottom:771.859831px;}
.y17{bottom:805.585136px;}
.y10{bottom:813.775568px;}
.y16{bottom:820.600927px;}
.yf{bottom:827.426287px;}
.y15{bottom:835.632778px;}
.ye{bottom:846.071563px;}
.y14{bottom:850.648569px;}
.y13{bottom:870.658917px;}
.yd{bottom:879.780809px;}
.yc{bottom:893.447588px;}
.y12{bottom:904.368163px;}
.yb{bottom:907.098307px;}
.y11{bottom:919.383954px;}
.ya{bottom:920.749026px;}
.y9{bottom:939.394302px;}
.y8{bottom:973.938651px;}
.y4{bottom:1237.574184px;}
.y3{bottom:1238.248690px;}
.h9{height:27.300000px;}
.h4{height:28.224000px;}
.h5{height:31.200000px;}
.h2{height:32.256000px;}
.h8{height:32.480000px;}
.h7{height:40.600000px;}
.h3{height:59.976000px;}
.h1{height:1137.827577px;}
.h0{height:1352.047507px;}
.h6{height:1352.224163px;}
.w1{width:867.222148px;}
.w2{width:955.983940px;}
.w0{width:956.000000px;}
.w3{width:956.353313px;}
.x1{left:0.000000px;}
.x0{left:44.164091px;}
.x5{left:70.566187px;}
.x4{left:108.338530px;}
.x2{left:418.014083px;}
.x6{left:509.862384px;}
.x3{left:858.517807px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:107.575481pt;}
._0{width:109.667679pt;}
._5{width:116.362711pt;}
._7{width:123.057743pt;}
._6{width:131.194066pt;}
._8{width:163.158195pt;}
._9{width:169.062841pt;}
._b{width:182.522645pt;}
._1{width:192.983632pt;}
._d{width:215.532872pt;}
._c{width:217.136890pt;}
._3{width:219.647527pt;}
._2{width:232.061232pt;}
._a{width:253.889826pt;}
.fs4{font-size:23.246639pt;}
.fs2{font-size:26.567587pt;}
.fs3{font-size:33.209484pt;}
.fs0{font-size:39.851381pt;}
.fs1{font-size:56.456123pt;}
.y1{bottom:0.000000pt;}
.y2{bottom:52.933600pt;}
.y0{bottom:75.333333pt;}
.y7{bottom:369.080000pt;}
.y6{bottom:391.760000pt;}
.y5{bottom:414.440000pt;}
.y23{bottom:460.186667pt;}
.y22{bottom:472.666667pt;}
.y21{bottom:485.133333pt;}
.y20{bottom:501.746667pt;}
.y1f{bottom:529.733333pt;}
.y1e{bottom:542.213333pt;}
.y1d{bottom:558.813333pt;}
.y1c{bottom:586.800000pt;}
.y1b{bottom:599.280000pt;}
.y1a{bottom:611.746667pt;}
.y19{bottom:624.226667pt;}
.y18{bottom:640.826667pt;}
.y17{bottom:668.826667pt;}
.y10{bottom:675.626667pt;}
.y16{bottom:681.293333pt;}
.yf{bottom:686.960000pt;}
.y15{bottom:693.773333pt;}
.ye{bottom:702.440000pt;}
.y14{bottom:706.240000pt;}
.y13{bottom:722.853333pt;}
.yd{bottom:730.426667pt;}
.yc{bottom:741.773333pt;}
.y12{bottom:750.840000pt;}
.yb{bottom:753.106667pt;}
.y11{bottom:763.306667pt;}
.ya{bottom:764.440000pt;}
.y9{bottom:779.920000pt;}
.y8{bottom:808.600000pt;}
.y4{bottom:1027.480000pt;}
.y3{bottom:1028.040000pt;}
.h9{height:22.665473pt;}
.h4{height:23.432612pt;}
.h5{height:25.903397pt;}
.h2{height:26.780128pt;}
.h8{height:26.966101pt;}
.h7{height:33.707626pt;}
.h3{height:49.794300pt;}
.h1{height:944.666667pt;}
.h0{height:1122.520000pt;}
.h6{height:1122.666667pt;}
.w1{width:720.000000pt;}
.w2{width:793.693333pt;}
.w0{width:793.706667pt;}
.w3{width:794.000000pt;}
.x1{left:0.000000pt;}
.x0{left:36.666667pt;}
.x5{left:58.586667pt;}
.x4{left:89.946667pt;}
.x2{left:347.050800pt;}
.x6{left:423.306667pt;}
.x3{left:712.773333pt;}
}
